View Issue Details

IDProjectCategoryView StatusLast Update
0000239ascendpygtk guipublic2011-02-15 16:37
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version0.9.8 
Summary0000239: Add 'compile to C' option in GUI
DescriptionThe ability to run binary-compile versions of models should be added to the PyGTK GUI. It should be possible to create bintokens on a per-simulation basis or on all simulations by default, as desired.
TagsNo tags attached.

Relationships

Activities

john

2010-03-22 12:16

administrator   ~0000583

The bintoken functionality is currently broken, but shouldn't be too hard to fix.

john

2011-02-15 16:37

administrator   ~0000668

although there are still some implementation problems, this now works as at changeset 3242. Currently you need to restart the PyGTK GUI in order for the changes to be correctly propagated, I believe.

Issue History

Date Modified Username Field Change
2006-03-07 06:51 john New Issue
2006-03-07 06:51 john Status new => assigned
2006-03-07 06:51 john Assigned To => john
2006-03-07 06:51 john Target release => 0.9.6
2006-03-09 06:52 john Target release 0.9.6 => 1.0
2009-05-01 16:53 john Target Version => 0.9.7
2009-05-01 17:58 john Target Version 0.9.7 => 1.0
2010-03-22 12:16 john Note Added: 0000583
2010-03-22 12:16 john Assigned To john =>
2010-03-22 12:16 john Status assigned => acknowledged
2011-02-15 16:37 john Note Added: 0000668
2011-02-15 16:37 john Status acknowledged => resolved
2011-02-15 16:37 john Fixed in Version => 0.9.8
2011-02-15 16:37 john Resolution open => fixed
2011-02-15 16:37 john Assigned To => john